<template>
  <div class="home">
    <vue-headful title="Hack a Market | About" />
    <img class="contenido" src="https://images.unsplash.com/photo-1483738264799-0a03c7a9889f?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=80" alt="Antonio Riveiro">
  <head class="contenido2">
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>About Me</title>

		

			<!--[if lt IE 9]>
			<script src="dist/html5shiv.js"></script>
			<![endif]-->			
	</head>
	<body class="contenido2">
		<div class="container">
			<div class="header">
				<h1>About Me</h1>
			</div><!-- end header-->	
			<div class="intro column">
				<h2>Introduction</h2>
				<p>
					I am a 28 year old finnish web developer with science 
          and art background. I love to spend my free time renovating my home, playing and going on long walks with my dog. I love scifi and fantasy literature and
					series. 
				</p>
			</div><!-- end intro-->
			<div class="skills column">
				<h3>My Skills</h3>
				<ul id="skill-list">
					<li>Web Development</li>
					<li>Design process</li>
					<li>Teamwork</li>						
					<li>Analytical skills</li>
				</ul><!--end skill-list-->
			</div><!-- end skills-->
			<div class="main-text">
				<h3>More About Me</h3>
				<p>
					I have studied chemistry but have always been interested in web development. I was 10 years old when I made my first web page with HTML and CSS. While I was studying in the university I took computer science  as my minor subject and was introduced to programming. During my studies I was an active member in student associations and became responsible for all kinds of tasks and projects including being a web master. That and my previous interest in web development created a spark to turn my hobby into a career. I took my first steps towards my new career in January 2017.
				</p>
				<p>
					I'm highly energetic and motivated person and I love to work as a member or a leader of a team. I especially enjoy working with changing projects and taking them forward with rapid pace but high precision. I am talkative and sociable but also known for getting "in the zone" while concentrating on detailed work like programming or designing.
				</p>
			</div><!-- end main-text-->
		</div><!--end container-->
	</body>
  </div>
</template>

<script>
import vueHeadful from 'vue-headful';

export default {
  name: 'About',
  components: {
    
  }
}
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

.contenido {
  padding: 50px;
  text-align: center;
  margin-bottom: 120px;
  font-family: 'Source Sans Pro', sans-serif;
  padding-top: 150px;
  
  margin: auto;
}
.contenido2 {
  font-family: 'Source Sans Pro', sans-serif;
  display:block;
  margin:auto;
}
</style>